View Issue Details

IDProjectCategoryView StatusLast Update
0002274VALENTINA SERVERini-filepublic2015-05-04 14:12
ReporterThorsten HohageAssigned ToIvan Smahin 
PrioritynormalSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.5.8 
Target Version6.0Fixed in Version6.0 
Summary0002274: need option to load a database at start of the server
Descriptionfor some situations the connection time is very long, because the server needs to load the database first.

Especially when the user is not continuos using the database, but starting it for every task he need to do, loading the database first, is not a good choice.
TagsNo tags attached.

Activities

Ruslan Zasukhin

Ruslan Zasukhin

2015-05-04 14:12

administrator   ~0008162

New INI-file property EarlyOpeningDatabases

        cfg << "; If 1 then registered databases will be open on vServer start." << endl;
        cfg << "EarlyOpeningDatabases=" << gDefaultEarlyOpeningDatabases << endl << endl;

Issue History

Date Modified Username Field Change
2007-03-28 12:19 Thorsten Hohage New Issue
2007-04-28 03:37 Ivan Smahin Status new => assigned
2007-04-28 03:37 Ivan Smahin Assigned To => Ivan Smahin
2013-12-15 16:37 Ruslan Zasukhin Target Version => 6.0
2014-01-21 15:12 Ivan Smahin Target Version 6.0 => 5.5.3
2014-10-22 09:16 Ivan Smahin Status assigned => resolved
2014-10-22 09:16 Ivan Smahin Fixed in Version => 5.7
2014-10-22 09:16 Ivan Smahin Resolution open => fixed
2014-10-22 13:22 Ivan Smahin Fixed in Version 5.7 => 6.0
2014-10-22 13:22 Ivan Smahin Target Version 5.7 => 6.0
2015-05-04 14:12 Ruslan Zasukhin Note Added: 0008162